设为首页收藏本站

Panabit Support Board!

 找回密码
 注册

QQ登录

只需一步,快速开始

    Panabit-SMB专版, 中小企业上网行为管理网关,正式发布!了解详情请点击这里。
搜索
热搜: 活动 交友 discuz
楼主: host2318

PAnabit骨灰级菜鸟的入门教程文档

[复制链接]
发表于 2009-6-9 09:34:13 | 显示全部楼层
原帖由 jjtsyunyi 于 2009-6-2 19:47 发表
lz,我按照你的做到ipeinstall这一步就报错了,说this version should install on the FreeBSD 6.x,请问这是什么原因?我FreeBSD是6.4的,panabit是0905标准版,听说群里有些朋友说要用6.2的FreeBSD,有的说6.4可以用 ...




用6.3吧,我在使用6.4的时候也遇到了这个问题.
可6.2不支持我的千兆网卡,折中的办法.
发表于 2009-6-9 09:51:39 | 显示全部楼层
不错的帖子
发表于 2009-6-30 11:29:55 | 显示全部楼层
这篇文章写得好~!
早点儿看到就好了,不用走那么多弯路了,为啥不放在文档区??????????
发表于 2009-7-1 00:14:49 | 显示全部楼层
需要修改ipsinstall脚本,具体是用ee代开ipeinstall
找到
osver=`uname -r | cut -d'-' -f1`
if [ "${osver}" != "6.2" -a \
     "${osver}" != "6.1" -a \
     "${osver}" != "6.0" -a \
     "${osver}" != "6.3" ]; then
        echo "You should install this version on FreeBSD 6.x!"
        exit 0

增加 "${osver}" != "6.4"


曾加后为:

osver=`uname -r | cut -d'-' -f1`
if [ "${osver}" != "6.2" -a \
     "${osver}" != "6.4" -a \
     "${osver}" != "6.1" -a \
     "${osver}" != "6.0" -a \
     "${osver}" != "6.3" ]; then
        echo "You should install this version on FreeBSD 6.x!"
        exit 0

即可
发表于 2009-7-1 16:04:20 | 显示全部楼层
新手学习~留名~freebsd还没装上~
发表于 2009-9-18 20:41:46 | 显示全部楼层
仔细看了。。太详细了。顶个了。。发现中间笔误有点小错。。
发表于 2009-10-26 15:20:01 | 显示全部楼层

安装panabit的问题

我下载下来的安装文件名为Panabit0908_fb6x.tar.tar,不是gz的后缀,请问可以用tar这个命令解压安装吗
发表于 2009-11-10 18:10:31 | 显示全部楼层
收藏極品。。。。。嚴重感謝
发表于 2009-11-10 18:42:31 | 显示全部楼层
支持一下,楼主辛苦了!
发表于 2009-11-23 11:37:24 | 显示全部楼层

感谢中

太好了,感谢中
您需要登录后才可以回帖 登录 | 注册

本版积分规则


QQ|小黑屋|手机版|Archiver|北京派网软件有限公司 ( ICP备案序号:京ICP备14008283号  

GMT+8, 2017-11-18 07:14 , Processed in 0.202798 second(s), 17 queries .

Powered by Discuz! X3.1

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表